IPSW-IMG4-DEC(1)

NAME

ipsw-img4-dec - Decrypt img4 payloads

SYNOPSIS

ipsw img4 dec [flags]

DESCRIPTION

Decrypt img4 payloads

OPTIONS

-h, --help[=false]
    help for dec

-i, --iv=""
    AES iv

--iv-key=""
    AES iv+key

-k, --key=""
    AES key

-o, --output=""
    Output file

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-img4(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra